
/* area cover section */
.cstm-area-item {
  border-radius: 5px;
  padding: 15px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  text-align: center;
}
.cstm-areas-cover {
  background: #f7f7f7;
}
.cstm-area-item i {
  font-size: 25px;
  color: #ffffffff;
}

.cstm-areas-cover h4 {
  font-size: 20px;
  margin: 0;
  color: white;
}
.cstm-areas-cover .row {
  row-gap: 20px;
}
@media (max-width: 550px) {
  .cstm-areas-cover .row {
    row-gap: 10px;
    --bs-gutter-x: 10px;
  }
  .cstm-areas-cover .title-area {
    margin-bottom: 20px;
  }
}
